h1, h2, h3, h4, h5 {
color:#222;
}

h1 {
color:#316194;
font-size:1.25em;
margin-bottom:-10px;
}

b, strong {
color:#222;
font-weight:bold;
}

#sort, #priceRange {
font-size:1.1em;
height:25px;
width:100px;
}

table.cart{
border-color:#316194;
border-collapse:collapse;
}

.surcharge {
display:none;
}

/****PRODUCT PAGE ****/
.product_icons {
position:relative;
}

.product_icons .brand {
padding:0 2em;
position:absolute;
bottom:0;
left:0;
}

.product_icons .icons {
position:absolute;
top:0;
right:-30px;
}

.product_icons .icons img {
display:block;
}


/**** TOP BANNER ****/
.top_banner {
border:1px #fff solid;
}

.top_banner_active {
border:1px #ccc solid;
}

#top_banner {
position:relative;
margin:0 auto;
width:430px;
z-index:10;
}

#top_banner img {
width:auto;
}

#top_banner .top_box {
background:#fff;
border:1px #ccc solid;
border-top:none;
display:none;
font-size:1.1em;
margin:0 auto;
margin-left:-1px;
padding:0 1em 1em 1em;
position:absolute;
text-align:center;
top:53px;    
left:0;
right:0;
width:408px;
}

.top_sellers {
border-top:1px #ccc ridge;
}

/****COLUMNS ****/
.columns h5 {
font-family:Arial, Verdana, Tahoma, sans-serif;
font-size:1.3em;
margin:1em 0 .2em 0;
text-align:center;
}

.columns .left, .columns .right {
float:left;
width:50%;
}

.columns ul {
margin:0;
padding:0 .5em;
}

.columns ul li {
border:1px #eee solid;
float:left;
list-style-type:none;
margin:.4em;
position:relative;
text-align:left;
width:47%;
}

.columns p.image {
line-height:125px;
margin:0;
text-align:center;
}

.columns p.image img {
max-width:250px;
width:100%;
vertical-align:middle;
}

.columns p.name {
font-size:1.3em;
height:33px;
margin:0;
overflow:hidden;
padding:0 .3em;
}

.columns p.name a {
text-decoration:none;
}

.columns p.name a:hover {
text-decoration:underline;
}

.columns p.price {
margin:.5em 0;
padding:0;
text-align:center;
}

.columns p.price strike {
color:#666;
}

.columns p.price b {
font-size:1.2em;
}

.columns .bottom_links {
background-color:#F5F5F5;  
border:1px #ddd solid;
clear:both;
float:none;
height:auto;
margin:0 1em;
padding:1em;  
font-size:1.5em;
text-align:center;
}

.columns .bottom_links a {
text-decoration:none;
}

span.new_product, span.free_shipping, span.backinstock {
display:block;
height:72px;
position:absolute;
left:0;
top:0;
width:69px;
}

span.new_product {
background:url(http://images.hobbytron.com/product_icons/new_ribbon.png) no-repeat;
}

span.free_shipping {
background:url(http://images.hobbytron.com/product_icons/freeshipping_ribbon.png) no-repeat;
}

span.backinstock {
background:url(http://images.hobbytron.com/product_icons/backinstock_ribbon.png) no-repeat;
}

span.brand_icon img {
position:absolute;
right:5px;
top:0;
width:60px!important;
}

.clear {
clear:both;
}

/****TOP SELLERS CAROUSEL****/
#singleSlider-1, #singleSlider-2, #singleSlider-3, #singleSlider-4, #doubleSlider-1 {
border:3px #eee solid;
border-left:none;
border-right:none;
clear:both;
margin:0 auto;
padding:1em;
position:relative;
width:690px;
}

#singleSlider-1 .wrapper, #singleSlider-2 .wrapper, #singleSlider-3 .wrapper, #singleSlider-4 .wrapper, #doubleSlider-1 .wrapper {
height:240px;
margin:0 0 0 19px;	
overflow:hidden;
position:relative;
}

#doubleSlider-1 .wrapper {
height:485px;
}

#singleSlider-1 ul, #singleSlider-1 ul ul, #singleSlider-2 ul, #singleSlider-2 ul ul, #singleSlider-3 ul, #singleSlider-3 ul ul, #singleSlider-4 ul, #singleSlider-4  ul ul, #doubleSlider-1 ul, #doubleSlider-1 ul ul  {
list-style:none;
margin:0;
padding:0 0 0 0px;	
text-align:left;
width:660px;
}

#singleSlider-1 ul li, #singleSlider-2 ul li, #singleSlider-3 ul li, #singleSlider-4 ul li, #doubleSlider-1 ul li {
border-left:1px #eee solid;
float:left;
padding:1em;
position:relative;
width:130px;
z-index:0;
}

#singleSlider-1 ul li.first, #singleSlider-2 ul li.first, #singleSlider-3 ul li.first, #singleSlider-4 ul li.first, #doubleSlider-1 ul li.first {
border:none;
}

#singleSlider-1 ul li a, #singleSlider-2 ul li a, #singleSlider-3 ul li a, #singleSlider-4 ul li a, #doubleSlider-1 ul li a {
font-size:1.2em;
font-weight:normal;
text-decoration:none;
}

#singleSlider-1 ul li a.image, #singleSlider-2 ul li a.image, #singleSlider-3 ul li a.image, #singleSlider-4 ul li a.image, #doubleSlider-1 ul li a.image {
display:block;
height:125px;
line-height:13;
text-align:center;
}

#singleSlider-1 ul li a.title, #singleSlider-2 ul li a.title, #singleSlider-3 ul li a.title, #singleSlider-4 ul li a.title, #doubleSlider-1 ul li a.title {
display:block;
height:45px;
overflow:hidden;
margin:.3em 0 1em;
}

#singleSlider-1 span.price, #singleSlider-2 span.price, #singleSlider-3 span.price, #singleSlider-4 span.price, #doubleSlider-1 span.price {
font-size:1.6em;
}

#singleSlider-1 span.price b, #singleSlider-2 span.price b, #singleSlider-3 span.price b, #singleSlider-4 span.price b, #doubleSlider-1 span.price b, #singleSlider-1 span.price strong, #singleSlider-2 span.price strong, #singleSlider-3 span.price strong, #singleSlider-4 span.price strong, #doubleSlider-1 span.price strong {
color:red;
}

#singleSlider-1 span.save, #singleSlider-2 span.save, #singleSlider-3 span.save, #singleSlider-4 span.save, #doubleSlider-1 span.save {
color:#333;
display:block;
}

#singleSlider-1 span.save b, #singleSlider-2 span.save b, #singleSlider-3 span.save b, #singleSlider-4 span.save b, #doubleSlider-1 span.save b, #singleSlider-1 span.save strong, #singleSlider-2 span.save strong, #singleSlider-3 span.save strong, #singleSlider-4 span.save strong, #doubleSlider-1 span.save strong {
color:green;
font-size:1.1em;
font-weight:normal;
}

#singleSlider-1 #archivePrev, #singleSlider-1 #archiveNext, #singleSlider-2 #archivePrev, #singleSlider-2 #archiveNext, #singleSlider-3 #archivePrev, #singleSlider-3 #archiveNext, #singleSlider-4 #archivePrev, #singleSlider-4 #archiveNext, #recSlider #archivePrev, #recSlider #archiveNext, #doubleSlider-1 #archivePrev, #doubleSlider-1 #archiveNext {
cursor:pointer;
height:39px;
padding:108px 0;
position:absolute;
top:0;
width:25px;
}

#singleSlider-1 #archivePrev, #singleSlider-2 #archivePrev, #singleSlider-3 #archivePrev, #singleSlider-4 #archivePrev, #doubleSlider-1 #archivePrev, #recSlider #archivePrev {
/*background:url(http://images.hobbytron.com/carousel_arrows.gif) no-repeat 0 center;*/
background:url(http://images.hobbytron.com/web/carousel-arrows.png) no-repeat 0 center;
left:0px;
z-index:5;
}

#singleSlider-1 #archiveNext, #singleSlider-2 #archiveNext, #singleSlider-3 #archiveNext, #singleSlider-4 #archiveNext, #doubleSlider-1 #archiveNext, #recSlider #archiveNext {
/*background:url(http://images.hobbytron.com/carousel_arrows.gif) no-repeat -79px center;*/
background:url(http://images.hobbytron.com/web/carousel-arrows.png) no-repeat -62px center;
right:0px;
z-index:5;
}

#singleSlider-1 #archivePrev:hover, #singleSlider-2 #archivePrev:hover, #singleSlider-3 #archivePrev:hover, #singleSlider-4 #archivePrev:hover, #doubleSlider-1 #archivePrev:hover, #recSlider #archivePrev:hover {
/*background:url(http://images.hobbytron.com/carousel_arrows.gif) no-repeat -39px center;*/
background-position:-26px center;
}

#singleSlider-1 #archiveNext:hover, #singleSlider-2 #archiveNext:hover, #singleSlider-3 #archiveNext:hover, #singleSlider-4 #archiveNext:hover, #doubleSlider-1 #archiveNext:hover, #recSlider #archiveNext:hover {
/*background:url(http://images.hobbytron.com/carousel_arrows.gif) no-repeat -119px center;*/
background-position:-89px center;
}

p.all {
margin:0;
text-align:right;
}

p.all a {
font-size:1.5em;
font-weight:normal;
text-decoration:none;
}

#doubleSlider-1 #archivePrev, #doubleSlider-1 #archiveNext {
padding:225px 0;
}

#doubleSlider-1 #archivePrev {
left:-10px;
}

/****TOP SLIDER****/
#banner_sm {
height:60px;
overflow:hidden;
position:relative; 
width:198px;
}

/****SHOPPPING CART ****/
.cart_image img {
height:auto;
max-height:100px;
max-width:100px;
width:auto;
}

th.cart_name {
text-align:left;
}

a.cart_name {
font-weight:normal;
text-decoration:none;
}

a.cart_name:hover {
color:#366194;
text-decoration:underline;
}

td.cart_sku {
color:#666;
}

td.cart_price, td.cart_cp_price {
font-style:normal;
}

#shipLeft {
font-size:1.6em;
line-height:130%;
margin-bottom:.5em;
min-width:450px;
padding:0 .3em .5em;
}

#shipLeft span{
color:green;
}

.shipLeft a {
font-family:Verdana, Tahoma, Arial, sans-serif;
text-decoration:none;
}

.shipLeft a:hover {
text-decoration:underline;
}

.shipLeft img {
margin:0 .5em 0 0;
vertical-align:middle;
}

.qualified strong {
color:#366194;
}

.qualified a:hover strong {
color:#000;
}

.qualified img {
float:left;
margin:.5em .5em 0 0;
}

.secure {
float:right;
}

.free_shipping {
color:#BA292E;
font-weight:bold;
text-align:left;
}

input.button154, input.button383, input.button152, input.button375, input.button7, input.button9, input.button8, input.button153 {
border:1px #dddddd solid;
color:#366194;
cursor:pointer;
margin:3px 0;
}

input.button375:hover, .buttons input:hover, input.button153:hover  {
background:#f9f9f9;
}

input.button154 {
border:2px outset buttonface
}

input.button383 {
background:none;
border:none;
}

input.button383:hover {
text-decoration:underline;
}

input.button152, input.button375, input.button153 {
height:24px;
width:121px;
}

.cart_coupon {
margin-bottom:2em;
}

input.button152 {
background:#547EB1;
color:#fff;
margin-bottom:2em;
}

input.button152:hover {
background:#496F9E;
}

td.buttons {
padding:0;
}

input.button8 {
background: url(/media/web/cart_checkout.gif) no-repeat left top;
border:none;
color:#ffffff;
height:40px;
float:right;
font-size:1.9em;
margin:1.5em 0 0;
padding-bottom:.1em;
text-indent:-9999px;
text-transform:capitalize;
width:200px;
}

input.button8:hover {
background-position:left bottom;
cursor:pointer;
text-decoration:none;
}

input.button6 {
background:#fff;
border:none;
color:#808080;
float:right;
height:30px;
font-size:1.5em;
margin:.5em 1.5em 1em;
}

input.button6:hover {
color:#000;
cursor:pointer;
text-decoration:underline;
}

input.button7, input.button9 {
height:23px;
width:77px;
}

input.button153 {
float:right;
margin:0 220px 0 0;
}

.payments-accepted {
float:right;
}

.award {
padding:1em 0;
}

.totals {
font-size:1.2em;
}

.totals_all_txt {
padding-right:15px;
text-align:right;
}

.taxnship, .bongo {
color:#4c4c4c;
line-height:150%;
}

.cart_bottom td {
line-height:100%;
vertical-align:top;
}

.cart_bottom td.taxnship {
font-size:1.1em;
vertical-align:middle;
}

.cart_bottom td.taxnship label {
cursor:pointer;
}

.cart_bottom p {
margin:.2em 0;
}

table.totals {
color:#666666;
font-size:1em;
text-align:right;
}

table.totals td {
line-height:150%;
}

td.totals_all_txt, td.totals_all {
color:#000000;
font-size:1.5em;
padding:.5em 0 0 0;
}

td.totals_all {
padding-left:.3em;
}

table.zipncountry {
margin-bottom:1em;
width:215px;
}

table.zipncountry td {
padding-top:.3em;
vertical-align:middle;
}

table.zipncountry tr:nth-child(2) {
display:none;
}

table.sql_addr {
border:1px #ccc solid;
padding:.2em;
width:40%;
}

.bongo {
font-size:1.1em;
margin-left:1px;
}

.bongo input {
margin-right:6px;
}

.bongo_button {
float:right;
margin:2em 0;
}

.ups_error {
border:none;
}

.ups_error img {
padding-top:3px;
}

.shopping_cart_banners {
margin:3em 0;
}

.shopping_cart_banners img {
padding-bottom:1em;
}

.shopping_cart_banners p {
font-size:1.2em;
margin:.5em 0!important;
padding-left:.6em;
text-align:left;
}

.cart_cp_name, .cart_cp_quantity, .cart_cp_total {
font-weight:bold;
}

.Moretitle h1 {
font-size:1em;
margin:.4em 0;
}

h2 {
border-bottom:1px solid gray;
color:#316194;
font-size:1.25em;
}

h3 {
font-size: 1.3em;
}

em {
font-style:normal;
font-variant:normal;
font-weight:bold;
}

/* main */

table.inside_border{
border-left:1px gray solid;
border-right:1px gray solid;
}

table.outside_border{
border:1px gray solid;
border-top:none;
}

table.outside_border2{
border-top:1px gray solid;
border-bottom:1px gray solid;
margin:0;
padding:0 5px;
}

table.header_border{
border:1px gray solid;
border-bottom:none;
border-top:none;
}

table.header_border p {
clear:both;
margin:.5em 1em;
text-align:left;
}

/****BREADCRUMBS ****/
.breadCrumb a:hover{
color:#000000;
}

.page_icon {
float:right;
}

.page_icon img {
height:80px;
padding:0 1em;
}

#hintbox{
background:#FFFFFF url(http://images.hobbytron.com/ProdDesc.jpg) no-repeat top;
border:2px ridge #84AED6;
margin-left:-10px;
padding:30px 5px 5px 5px;
position:absolute;
width:150px;
visibility:hidden;
z-index:100;
}

.table_border{
border:1px #ddd solid;
width:340px;
}

.search_border{
border:1px gray solid;
border-bottom:none;
}

td.icon_background{
height:40px;
width:550px;
}


/****TOP NAV****/
#toptabs{
height:auto;
line-height:normal;
overflow:hidden;
margin:0 auto;
padding:.3em 0;
width:675px;
}

#toptabs ul {
list-style-type:none;
margin:0;
padding:0;
}

#toptabs ul li a {
color:#1b4681;
font-size:11px;
font-family:Arial,Verdana;
font-weight:bold;
text-decoration:none;
}

#toptabs ul li a.refer-a-friend {
color:green;
}

#toptabs ul li a:hover {
color:#000000;
text-decoration:underline;
}

#toptabs ul li {
display:inline;
margin:0;
padding:0 .5em;
}

#toptabs ul li.holiday {
background:#811B1B;
padding:1em;
}

#toptabs ul li.holiday:hover {
background:#942222;
padding:1em;
}

#toptabs ul li.black {
background:#222;
padding:1em
}

#toptabs ul li.black:hover {
background:#333;
}

#toptabs ul li.holiday a, #toptabs ul li.black a, #toptabs ul li.cyber a, #toptabs ul li.blowout a {
color:#fff;
}

#toptabs ul li.cyber {
background:#136F13;
padding:1em
}

#toptabs ul li.cyber:hover {
background:#1B801B;
}

#toptabs ul li.blowout {
background:#1B4681;
padding:1em
}

#toptabs ul li.blowout:hover {
background:#255291;
}

/****SUB NAV****/
#topnav ul{
margin:0;
padding:30px 0 5px 0;
}	

#topnav ul li{
border-right:solid #369 2px;
color:#eee;
display:inline;
font-size:12px;
list-style-type:none;
}

#topnav ul li.first {
margin:0 6px;
padding:0 6px;
}

#topnav ul li a{
color:white;
font-size:12px;
margin:0 6px 0 2px;
text-decoration:none;
}

#topnav ul li a:hover{
color:#336699;
text-decoration:underline;
}


/****HOME PAGE ****/
.category .left, .shopbyprice .left {
background:url(http://images.hobbytron.com/category_bg.jpg) bottom left repeat-x;
border:1px #CCC solid;
-moz-border-radius:15px;
border-radius:15px;
float:left;
margin:.5em .3em;
padding:.5em 0;
text-align:center;
width:24.2%;
}

.press_category .left {
width:24.15%;
}

.clean .category .left {
background:none;
}

.category .left .header, .shopbyprice .left .header {
background:none;
font-size:1.3em;
}

.category p, .shopbyprice p {
margin:.5em;
text-align:left;
}

.shopbyprice p b {
font-size:1.3em;
}

.category .left p.subs, .shopbyprice .left p.subs {
display:inline-block;
font-size:1.1em;
text-align:left;
}

.shopbyprice p.subs a {
font-size:1.2em;
font-weight:normal;
line-height:180%;
text-decoration:none;
}

.shopbyprice p.subs a:hover {
text-decoration:underline;
}

.category .last, .shopbyprice .last {
margin-right:0;
}

.shopbyprice_right img {
display:block;
}

.category .left .title {
color:#494949;
font-size:1.7em;
font-weight:bold;
}

.category .left .border {
border-bottom:2px #AAA solid;
height:2px;
margin:0 auto;
width:80%;
}

.gifts .left {
float:left;
margin:.5em .3em;
text-align:center;
width:24%;
}

/****PRODUCT COUPON ****/
.product_coupon {
border:2px #bbb dashed;
margin-bottom:.3em;
min-height:33px;
padding:.3em;
width:97%;
}

.product_coupon .header {
float:left;
font-size:2.4em;
font-weight:bold;
height:inherit;
letter-spacing:-2px;
line-height:31px;
text-transform:uppercase;
}

.product_coupon .header span {
color:red;
}

.product_coupon .single {
float:none;
}

.product_coupon .code {
color:#c33;
display:block;
height:20px;
font-size:1.5em;
font-weight:bold;
text-align:right;
}

.product_coupon .info {
display:block;
font-family:Arial, Verdana, Tahoma, sans-serif;
font-size:.9em;
line-height:12px;
text-align:right;
}


.shop_coupons {
margin:0 auto;
width:90%;
}

.shop_coupons .product_coupon {
float:left;
margin:1em 1em;
padding-bottom:1em;
width:45%;
}

.shop_coupons .product_coupon .header {
color:#444;
float:none;
font-size:2.1em;
letter-spacing:0px;
padding:.3em 0 0 .1em;
text-align:left;
}

.shop_coupons .product_coupon .header img {
float:right;
}

.shop_coupons .product_coupon .info {
border-bottom:1px #ddd solid;
color:#444;
font-size:.8em;
margin:0 .8em .3em 0;
padding-bottom:.3em;
text-align:left;
}

.shop_coupons .product_coupon .info span {
color:#B9292D
}

.shop_coupons .product_coupon .share {
color:#666;
float:left;
font-size:1.5em;
line-height:30px;
padding:0 .5em;
text-transform:lowercase;
}

.shop_coupons .product_coupon .share img {
height:auto;
padding:0 .1em;
vertical-align:middle;
width:20px;
}

.shop_coupons .product_coupon .code {
padding:.5em;
}

.shop_coupons .product_coupon .code span {
color:#666;
}

.shop_coupons .show_now_category {
background:url(http://images.hobbytron.com/shop_now_2013.gif) no-repeat 0 0;
display:block;
float:right;
height:33px;
margin-top:1em;
text-indent:-99999px;
text-transform:capitalize;
width:125px;
}

.shop_coupons .show_now_category:hover {
background-position:0 -34px;
}

.shop_coupons .product_coupon .disclaimer {
clear:both;
font-size:1em;
float:left;
font-style:italic;
padding:2em .5em 0;
}

/****PRODUCT TITLE ****/
.product_title {
margin:0 .2em 0;
text-align:left; 
}

.product_title h1 {
color:#333;
font-size:1.5em;
margin:0;
}

/****CATEGORY PAGES ****/
.add_button {
margin:.5em 0;
}

.add_to_cart_category {
/*background:url(http://images.hobbytron.com/add_to_cart_category.gif) no-repeat top center;
height:23px;
width:92px;*/

background:url(http://images.hobbytron.com/add_to_cart_2013_cat.gif) no-repeat top center;
display:block;
height:30px;
width:125px;
}

.add_to_cart_category:hover {
background-position:bottom center;
}

.notify_me_button {
background:url(http://images.hobbytron.com/notify_me_category.gif) no-repeat top center;
display:block;
height:23px;
margin-bottom:7px!important;
width:92px;
}

.notify_me_button:hover {
background: url(http://images.hobbytron.com/notify_me_category.gif) no-repeat bottom center;
}

table.cellspacing {
border-spacing:10px;
}

td.categories {
border:1px #cccccc solid;
-moz-border-radius:15px;
border-radius:15px;
margin-right:.9%;
padding:.5em 0;
}

td.categories a {
font-weight:normal;
}

td.categories .header {
font-size:1.3em;
}

td.categories .subs {
font-size: 1.1em;
margin-top:.5em;
}

.related_categories {
border:1px #ddd solid;
border-width:1px 0;
}

.related_categories .left {
float:left;
width:28%;
}

.related_categories .first {
width:13%;
}

.related_categories a {
font-size:1.2em;
font-weight:normal;
text-decoration:none;
}

.related_categories a:hover, p.related_info a:hover {
text-decoration:underline;
}

p.related_info {
background:#fafafa;
border:1px #eee solid;
font-size:1.2em;
line-height:150%;
margin:1em;
padding:.5em;
text-align:left;
}

p.related_info a {
font-weight:normal;
text-decoration:none;
}

/****BANNERS****/
#banners {
height:275px;
margin:0 0 0 .6em;
overflow:hidden;
position:relative;
width:850px;
-webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
}

#banners #thumbs, #rc-banners #thumbs, #airsoft-banners #thumbs, #heli-banners #thumbs {
left:44.5%;
position:absolute;
bottom:3px;
z-index:7;
}

#banners #thumbs a, #rc-banners #thumbs a, #airsoft-banners #thumbs a, #heli-banners #thumbs a {
background:#2b60a6;
border:none;
border-radius:50%;
color:transparent;
height:15px;
float:left;
margin:0 2px;
padding:0;
text-decoration:none;
width:15px;
}

#banners #thumbs a.activeSlide, #banners #thumbs a:hover, #rc-banners #thumbs a.activeSlide, #rc-banners #thumbs a:hover, #airsoft-banners #thumbs a:hover, #airsoft-banners #thumbs a.activeSlide, #heli-banners #thumbs a.activeSlide, #heli-banners #thumbs a:hover {
background:#4283b9;
}

#banners #slideshow img, #airsoft-banners a img, #heli-banners a img, #rc-banners a img {
height:auto;
width:850px;
}

#banners #prev, #banners #next, #airsoft-banners #prev, #airsoft-banners #next, #rc-banners #prev, #rc-banners #next, #heli-banners #prev, #heli-banners #next {
color:#1A75CF;
display:none;
font-size:100px;
font-weight:100;
line-height:65px;
opacity:.7;
filter:alpha(opacity = 70);
position:absolute;
top:33%;
left:-5px;
text-align:center;
text-decoration:none;
width:40px;
text-shadow:2px 3px 7px rgba(0, 0, 0, 0.5);
z-index:7;
}

#banners #next, #airsoft-banners #next, #rc-banners #next, #heli-banners #next {
left:auto;
right:-5px;
}

#banners #prev:hover, #banners #next:hover, #airsoft-banners #prev:hover, #airsoft-banners #next:hover, #rc-banners #prev:hover, #rc-banners #next:hover, #heli-banners #prev:hover, #heli-banners #next:hover  {
opacity:1;
filter:alpha(opacity = 100);
}

#airsoft-banners #prev, #airsoft-banners #next, #rc-banners #prev, #rc-banners #next, #heli-banners #prev, #heli-banners #next {
top:22%;
}

#rc-banners #slideshow, #airsoft-banners #slideshow, #heli-banners #slideshow {
position:relative;
}

#airsoft-banners, #heli-banners, #rc-banners {
margin:.5em auto;
width:850px;
}

#rc-banners, #rc-banners a img, #airsoft-banners, #airsoft-banners a img, #heli-banners, #heli-banners a img{
clear:both;
height:140px;
overflow:hidden;
position:relative;
}


/****SOCIAL****/
.bookmarks {
border:1px #cccccc solid;
padding:7px 7px 3px 7px;
}

.bookmarks .icons {
text-align:center;
}

.bookmarks iframe.facebook, .page_bookmarks iframe.facebook {
float:left;
height:25px;
overflow:hidden;
padding:5px 0 0 3px;
width:100px;
}

.bookmarks .google, .page_bookmarks .google {
display:block;
margin:5px 0;
overflow:hidden;
width:74px;
}

.google_vcount {
padding-right:.4em;
}

.google_vcount iframe {
float:left;
padding-top:.4em;
}

.top_bookmarks {
border-top:none;
border-right:none;
float:right;
height:30px;
padding:0 4px 0 0;
width:165px;
}

.top_bookmarks iframe.facebook {
width:80px;
}

.page_bookmarks {
float:right;
margin:1.7em 0 0 0;
}

/****PAGE ****/
.count {
background:url(http://images.hobbytron.com/bubble.gif) no-repeat top left;
color:#666;
display:block;
font-family: Arial,sans-serif;
font-size:15px;
height:28px;
margin:6px 0 0 .1em;
padding:.4em 0;
text-align:center;
width:50px;
}

#fbbutton {
background:url(http://images.hobbytron.com/facebook_share.gif) no-repeat top left;
}

#fbbutton:hover {
background:url(http://images.hobbytron.com/facebook_share.gif) no-repeat 0 -21px;
}

#twitterbutton {
background:url(http://images.hobbytron.com/twitter_share.gif) no-repeat top left;
}

#twitterbutton:hover {
background:url(http://images.hobbytron.com/twitter_share.gif) no-repeat 0 -21px;
}

#pinterestbutton {
background:url(http://images.hobbytron.com/pinit_share.gif) no-repeat top left;
}

#pinterestbutton:hover {
background:url(http://images.hobbytron.com/pinit_share.gif) no-repeat 0 -21px;
}

#sharebutton {
background:url(http://images.hobbytron.com/sharethis_share.gif) no-repeat top left;
}

#sharebutton:hover {
background:url(http://images.hobbytron.com/sharethis_share.gif) no-repeat 0 -21px;
}

.button {
display:inline-block;
height:21px;
width:56px;
}

.box {
cursor:pointer;
display:inline-block;
margin:0 .1em;
width:56px;
}


/****NEWSLETTER****/
.error {
border:1px red solid;
}

#newsletter {
border:1px gray solid;
border-top:none;
}

#newsletter h3 {
background:#C33;
color:#fff;
font-size:1.1em;
margin:0 0 .5em 0;
padding:.5em;
text-align:center;
}

#newsletter form {
padding:.5em;
text-align:left;
}

#newsletter input.text{
border:1px #aaa solid;
margin-bottom:.7em;
width:99%;
}

#newsletter label {
display:block;
line-height:19px;
height:20px;
}

#newsletter .checkbox, #newsletter .dailydeal {
float:left;
}

.newsletter_footer {
padding:1em 0 0 1.3em;
width:250px;
}

.newsletter_footer img {
float:left;
}

.newsletter_footer .social_icons {
text-align:center;
}

.newsletter_footer .social_icons strong {
color:#333;
font-size:1.3em;
margin-bottom:1em;
padding-bottom:.3em;
text-align:left;
}

.newsletter_footer .social_icons img {
vertical-align:middle;
}

.newsletter_footer h3{
background:#b9292d;
color:#ffffff;
font-size:1.4em;
font-weight:normal;
margin:0;
padding:.5em;
text-align:center;
}

.newsletter_footer_form {
border:1px #cccccc solid;
clear:both;
float:left;
margin:-.3em 0 0 1.1em;
padding:.5em;
text-align:left;
width:227px;
}

.newsletter_footer_form label {
display:block;
float:left;
font-size:1.1em;
font-weight:bold;
line-height:27px;
text-align:center;
width:62px;
}

.newsletter_footer_form label.choice {
display:block;
float:none;
font-size:1em;
font-weight:normal;
line-height:20px;
text-align:left;
width:85%;
}

.newsletter_footer_form input.text {
margin:.7em 0;
width:150px;
}

.newsletter_footer_form input.checkbox {
float:left;
}

.newsletter_footer_form  p {
float:left;
font-size:1.1em;
margin:0;
width:150px;
}

.newsletter_footer_form span {
color:#b9292d;
}

.newsletter_footer_form #newsletter_footer_submit {
height:27px;
padding:0 0 0.1em;
width:73px;
}

.newsletter_footer_form #newsletter_footer_submit:hover {
cursor:pointer;
}

.newsletter_maniac {
background-color:#eee;
border:1px #ccc solid;
font-size:1.2em;
padding:1em .5em;
}

.newsletter_maniac  form {
margin:0;
padding:0;
}

.newsletter_maniac input.text {
border:1px #999 solid;
width:98px;
}

.newsletter_maniac label.email {
margin-left:.5em;
}

.newsletter_maniac .checkbox {
display:none;
}

.newsletter_maniac p {
float:left;
font-size:1.2em;
margin:.5em 0;
text-align:left;
width:190px;
}

.newsletter_maniac .bottom {
text-align:right;
width:100%;
}

.newsletter_maniac .submit {
margin:1em .3em 0 0;
padding:.5em;
}

.confirmation {
text-align:left;
}

.confirmation h1 {
color:#333;
font-size:2em;
margin-bottom:0;
}

.confirmation p.text {
font-size:1.3em;
margin:2em 0;
}

/****LANDING PAGE****/
.newsletter_landing {
margin:0 auto;
padding:1em;
text-align:left;
width:720px;
}

.newsletter_landing p {
font-size:1.6em;
}

.newsletter_landing p.interests {
font-size:1em;
margin:.5em 0;
}

.newsletter_landing .value {
border:1px solid #ddd;
clear:both;
float:left;
height:290px;
margin:2em 0 2em 1em;
padding:1em;
text-align:left;
width:325px;
}

.newsletter_landing .value h2 {
border:none;
color:#333;
margin:0 0 1em 0;
font-size:2em;
text-align:center;
} 

.newsletter_landing .value h2 img {
padding:0 1em;
vertical-align:top;
} 

.newsletter_landing .value ul {
list-style-image:url(https://www.hobbytron.com/media/newletter_value_checks.gif);
}

.newsletter_landing .value ul li {
color:#333;
font-size:1.4em;
line-height:40px;
}

.newsletter_landing form {
background:#eee;
border:1px #ddd solid;
float:left;
height:310px;
margin:2em 0 2em 1em;
padding:0 1em;
width:325px;
}

.newsletter_landing  form span {
float:left;
font-size:1.2em;
width:130px;
}

.newsletter_landing form label {
font-size:1.1em;
}

.newsletter_landing form input.text {
color:#333;
height:25px;
font-size:1.5em;
width:320px;
}

.newsletter_landing .left {
float:left;
width:200px;
}

/**** BOTTOM ****/
.bottom {
width:820px;
}

.bottom .bottom_ads #dailydeal_banner {
float:left;
}

.bottom .bottom_ads .shopbyprice {
float:right;
width:194px;
}

.bottom .bottom_ads .shopbyprice img {
display:block;
}

.bottom .bottom_ads img.border {
border:1px #999 solid;
padding:.8em;
}

.bottom .round {
border:1px #CCC solid;
-moz-border-radius:15px;
border-radius:15px;
float:left;
height:70px;
margin:.5em 0 1em 0;
padding-top:.5em;
text-align:left;
}

.bottom .secure {
clear:both;
margin-left:.9em;
width:275px;
}

.bottom .secure p {
color:#333;
float:left;
font-family:Arial;
font-size:1.6em;
margin:.8em 0 0 .5em;
width:160px;
}

.bottom .secure  img {
width:94px;
}

.bottom .warranty {
margin:.5em 5em;
}

.bottom .warranty img, .bottom .price_match img {
padding:0 .5em 0 .5em;
}

.bottom .warranty p, .bottom .price_match p {
margin:.5em;
}

.bottom .price_match {
position:relative;
}

.bottom .price_match .drop {
display:none;
font-size:1.2em;
line-height:175%;
padding:.2em;
position:absolute;
left:0;
top:0;
width:185px;
}

.bottom .price_match:hover .drop, .bottom .price_match:hover {
background:#ffd;
display:block;
}

ul.bottomnav {
margin:0 0 1em 0;
padding:1.3em 0 0 0;
}

ul.bottomnav li {
border-right:1px #c12539 solid;
display:inline;
padding:0 .9em 0 .6em;
list-style-type:none;
}

ul.bottomnav li.last {
border:none;
padding:0 0 0 .4em;
}

/****1DAYDEAL NEWSLETTER****/
.daily_deal {
background-color:#f8f8f8;
border:1px #d9d9d9 solid;
position:relative;
margin:1em 0;
}

.daily_deal .sticker {
background: url(http://images.hobbytron.com/dd_newsletter_sticker.png) no-repeat top left;
display:block;
height:76px;
margin:-42px -40px 0 0;
position:absolute;
top:0;
right:0;
width:74px;
z-index:2;
}

.daily_deal p {
font-size:1.5em;
margin:1em 0 0 .4em;
}

.daily_deal strong {
color:#fff;
}

/****REVIEWS****/
div.top_reviews {
width:270px;
}

div.top_reviews p {
margin: 1em 0 0 0;
}

div.category_reviews {
margin:0 auto;
}

span.num_reviews {
line-height:16px;
}

span.num_reviews a {
text-decoration:none;
}

p.submitted {
color:green;
font-size:1.2em;
font-weight:bold;
margin-left:.5em;
}

.reviews {
margin:0 auto;
width:80%;
}

.reviews p {
font-size:1.2em;
padding:.3em 0;
}

.reviews .info {
float:left;
text-align:left;
width:250px;
}

p.clear {
clear:both;
}

.average_top {
margin-top:2em;
}

span.average {
float:left;
font-size:1.4em;
margin-bottom:1em;
padding-right:.5em;
}

span.star, span.none {
background:url(http://images.hobbytron.com/star.gif) no-repeat 0 -32px;
border:0;
float:left;
display:block;
height:16px;
width:16px;
}

span.none {
background:url(http://images.hobbytron.com/star.gif) no-repeat 0 0px;
}

.reviews {
border:1px #cccccc solid;
clear:both;
}

.reviews .odd {
background-color:#eeeeee;
}

.reviews .odd, .reviews .even {
clear:both;
min-height:65px;
padding:.5em;
}

.reviews .odd p, .reviews .even p {
margin:0;
line-height:180%;
}

.review {
margin-left:250px;
text-align:left;
}

.reviews_form {
clear:both;
margin:3em auto 2em auto;
width:405px;
}

.reviews_form span {
float:left;
font-weight:bold;
margin-top:1em;
}

.reviews_form input.name, .reviews_form input.email {
font-size:1.5em;
height:30px;
width:400px;
}

.reviews_form .rating_stars {
height:30px;
margin-top:1em;
}

.reviews_form textarea {
font-size:1.5em;
height:160px;
width:398px;
}

.star-rating-control {
padding-left:1em;
}

.rating-cancel, .star-rating {
background:transparent;
cursor:pointer;
display:block;
float:left;
height:15px;
overflow:hidden;
text-indent:-999em;
text-transform:capitalize;
width:17px;
}

.rating-cancel, .rating-cancel a {
background:url(http://images.hobbytron.com/delete.gif) no-repeat 0 -16px;
}

.star-rating, .star-rating a {
background:url(http://images.hobbytron.com/star.gif) no-repeat 0 0px;
}

.rating-cancel a, .star-rating a { 
background-position:0 0px;
border:0;
display:block;
height:100%;
width:16px;
}

.star-rating-on a {
background-position:0 -16px;
}

.star-rating-hover a {
background-position:0 -32px;
}

span.more a {
border-top:1px #ccc solid;
clear:both;
display:block;
font-size:1.5em;
height:50px;
line-height:50px;
text-align:center;
text-decoration:none;
}

span.more a:hover {
background-color:#ddd;
}

.more_gallery a.scroll, .product_review a.scroll {
background:#557596 url(http://images.hobbytron.com/gallery_icon.png) no-repeat 15.5% 50%;
color:#fff;
display:block;
font-size:1.3em;
margin-top:.5em;
padding:.3em;
text-decoration:none;
width:54%;;
}

.more_gallery a.scroll:hover, .product_review a.scroll:hover {
background-color:#3E71A8;
}

.product_review a.scroll {
background:#557596 url(http://images.hobbytron.com/review_icon.png) no-repeat 15.5% 50%;
}

.open_box {
border:1px #ccc solid;
border-width:1px 0;
clear:both;
margin:1.3em 0 .5em;
padding:.3em;
text-align:center;
}

.open_box a {
color:#333;
}

.open_box img {
padding:0 .3em .1em 0;
width:20px;
vertical-align:middle;
}

/**** WISHLIST ****/
p.wishlist {
line-height:16px;
width:150px;
}

p.wishlist a {
display:block;
font-size:1.1em;
padding:.5em;
text-decoration:none;
}

p.wishlist img {
padding:1px .3em;
vertical-align:text-top;
}

p.wishlist strong {
color:#219531;
font-size:.8em;
font-weight:normal;
}


/****CONTENT TABS****/
#tabs_container {
border-bottom:1px solid #ccc;
margin-top:2em;
}

#tabs {
margin:0 0 0 10px;
padding:5px 0 4px 0;
text-align:left;
}

#tabs li {
display:inline;
}

#tabs li a {
background-color:#eeeeee;
border:1px solid #cccccc;
border-bottom:none;
font-size:1.4em;
padding:4px 6px;
text-decoration:none;
}

#tabs li a:hover {
background-color:#dddddd;
padding:4px 6px;
}

#tabs li.active a {
background-color:#ffffff;
padding:4px 6px 5px 6px;
border-bottom:none;
}

#tabs li.active a:hover {
background-color:#eeeeee;
border-bottom:none;
padding:4px 6px 5px 6px;
}

#tabs_content_container {
padding:0 1em;
}

.tab_content {
display:none;
}

#tabs_content_container .description {
padding:10px;
text-align:left;
}

#tabs_content_container .description .featured_desc {
margin-top:5em;
}

#tabs_content_container .description .featured_desc p {
font-size:1.5em;
line-height:325%;
}

#tabs_content_container .description .featured_desc p strong {
font-size:2em;
}

#tabs_content_container .description .featured_desc img {
clear:both;
padding:0 0 0 2em;
}

#tab1 p, #tab1 li {
color:#000;
font-size:1.3em;
line-height:150%;
}

#tab1 li p {
font-size:inherit;
}

#tab1 li ul li {
font-size:1em;
list-style-type:disc;
}

#tab1 ul li {
padding:.2em 0;
}

#tab1 img.bottom_gallery {
display:block;
margin:0 auto;
}

#tab3 {
margin-top:2em;
}

#tabs_content_container .Moresub {
border:1px #cccccc solid;
border-left:none;
border-right:none;
padding:1em 0;
margin:0 0 1em 0;
text-align:left;
width:100%;
}

#tabs_content_container .submit_review {
font-weight:bold;
padding:.5em;
}


/****FREQUENTLY****/
.addtocart {
background: url(http://images.hobbytron.com/add_to_cart_2013.gif) no-repeat 0 0;
border:none;
color:transparent;
cursor:pointer;
display:block;
height:43px;
text-transform:capitalize;
width:162px;
}

.addtocart:hover {
background-position:0 -45px;
}

.multi {
margin:2em 0;
}

.multi h2, .product_recommendations_content h2 {
border-top:1px solid #cccccc;
border-bottom:none;
color:#333;
font-size:16px;
padding-left:.5em;
}

.multi h2 {
padding-top:.5em;
}

.multi p {
float:left;
max-width:54%;
}

.multi p span {
font-size:3em;
color:#666666;
}

/*TESTING*/
.multi a.more_info {
display:inline-block;
height:130px;
position:relative;
width:125px;
}

.multi a.more_info span {
background:#f1f1f1;
border-top:1px #ddd solid;
color:#366194;
display:none;
font-size:.4em;
position:absolute;
bottom:4px;
left:1px;
text-align:center;
width:125px;
}

.multi a.more_info:hover span {
display:block;
}

.multi a:hover img, .multi a.more_info:hover img {
border:1px #ddd solid;
}

.multi img {
background-color:#ffffff;
border:1px #fff solid;
vertical-align:middle;
}

.multi .all-save img {
border:none;
}

.multi form {
padding:0 2em;
}

.multi .sum span, .multi .name span {
display:none;
}

.multi label {
color:#444;
display:block;
font-size:1.3em;
font-weight:bold;
width:100%;
}

.multi select {
font-size:1.3em;
margin:.3em 0;
width:332px;
}

.multi option.remove {
color:red;
}

.addall_summary {
float:right;
width:43%;
}

.addall {
background-color:#f8f8f8;
border:1px #dddddd solid;
margin:2em 0 1em 2em;
text-align:center;
width:330px;
}

.multi .addall_options {
margin-left:2em;
}

.addall p {
float:none;
font-size:1.4em;
margin:.8em .5em;
max-width:100%;
text-align:left;
}

.alllistprice, .all-listprice {
float:left;
line-height:25px;
padding:0 1em;
text-decoration:line-through;
}

.alltotal, .all-total {
float:left;
font-size:2.1em;
margin-top:.1em;
}

.addalltocart {
/*background:url(http://images.hobbytron.com/addtocart_plus.gif) no-repeat top left;
color:#ffffff;
height:30px;*/
background:url(http://images.hobbytron.com/add_all_to_cart_2013.gif) no-repeat 0 0;
border:none;
color:rgba(0, 0, 0, 0);
cursor:pointer;
font-size:1.1em;
height:35px;
padding:0 1em 0 2.5em;
text-indent:-9999px;
text-transform:capitalize;
width:130px;
}

.addalltocart:hover {
background-position:0 -36px;
}

.allsave, .all-save {
color:#493;
clear:both;
font-size:1.3em;
padding:.5em 0;
}

.allsave img {
border:none;
}

.addallitems {
margin-left:1.6em;
}

/****DAILY DEAL ****/
.dailydeal_badge .background {
color:#222;
display:block;
font-size:2em;
height:76px;
line-height:115%;
margin:0 0 .3em;
text-align:right;
text-transform:uppercase;
}

.main_product .dailydeal_badge {
padding:0;
}

.main_product .dailydeal_badge img {
float:none;
}

.main_product .dailydeal_badge .background  {
font-size:1em;
height:auto;
padding-bottom:.3em;
text-align:center;
}

.dailydeal_badge span {
font-size:.8em;
color:#666;
}

.dailydeal_badge span #cntdwn{
color:#366194;
font-size:1.8em;
}


/**** DAILY DEAL BANNER ****/
#dailydeal_banner {
background:#f8f8f8;
border:1px #d9d9d9 solid;
margin-top:.5em;
padding:.55em 0;
text-align:center;
width:205px;
}

#dailydeal_banner a {
font-weight:normal;
text-decoration:none;
}

.click_here_category {
display:block;
font-size:1.1em;
margin:.5em 0 0;
text-decoration:underline;
}

/****RETAIL STORE ****/
#retail_store .logo {
float:left;
margin-right:2em;
}

#retail_store .info {
border:1px #ddd solid;
float:left;
margin-top:2em;
width:350px;
}

#retail_store .info p {
font-size:1.3em;
text-align:center;
}

#retail_store #header {
margin:0 auto;
width:730px;
}

#retail_store .content {
clear:both;
text-align:center;
}

#retail_store #mc_embed_signup {
float:left;
margin-top:2em;
width:310px;
}

#retail_store #mc_embed_signup h2 {
border:none;
color:#333;
font-size:1.3em;
}

#retail_store .store_info {
margin:0 auto;
width:730px;
}

#retail_store .store_info  .info {
margin:1em .5em;
}

/****FAQ HELP CONTACT US ****/
.faq, .help, .contact_us, .learning-center {
padding:0 1em;
text-align:left;
}

.faq  a, .help  a, .contact_us a {
font-weight:normal;
text-decoration:none;
}

.faq  a:hover, .help  a:hover , .contact_us a:hover  {
text-decoration:underline;
}

.faq p {
font-size:1.3em;
line-height:150%;
margin-bottom:3em;
}

.faq .contents, .help .contents {
background:#FAFAFA;
border:1px #EEE solid;
margin-bottom:4em;
padding:1em;
}

.faq .contents h4, .help .content h4, .help h3 {
font-size:1.4em;
margin:0 0 1em 0;
}

.faq .contents p, .help .contents p {
margin-bottom:0;
}

.faq .contents a, .help .contents a {
font-size:1em;
font-weight:normal;
margin-left:1em;
text-decoration:none;
}

.help p, .help ol li, .learning-center ol li, .learning-center ul li  {
color:#000;
font-size:1em;
line-height:150%;
}

.help ol li, .help ul li {
margin-left:3em;
}

.help ul li {
list-style-type:disc;
}

.help ol li {
list-style-type:decimal;
}

/****CONTACT US ****/
.contact_us p {
clear:both;
font-size:1.2em;
margin:1em 0;
}

.contact_us span {
display:block;
margin-left:50%;
}

.contact_us .contents {
margin-bottom:2em;
}

.contact_us .contents strong {
float:left;
width:50%;
}

.contact_us h5 {
color:#000;
font-size:1.3em;
margin:1em 0;
}

.help table.site_map a {
font-size:1.3em;
line-height:150%;
}

.help table.site_map td {
padding:0 0 1em;
}


/****NEWSLETTER SIGNUP ****/
#sign_up, #oos_popup {
background:#fff;
border:1px solid #536376;
display:none; 
left:50%;
margin:-159px 0 0 -223px;
padding:14px 22px 14px 22px;
position:fixed;
top:45%;
text-align:left;
z-index:1002;
-moz-border-radius:6px;
-moz-box-shadow:rgba(0,0,0,.6) 0px 2px 12px;
-webkit-border-radius:6px;
-webkit-box-shadow:rgba(0, 0, 0, .6) 0px 2px 12px;
}

#sign_up #signClose, #oos_popup #oosClose {
color:#000;
font-size:1.2em;
position:absolute;
right:6px;
top:2px;
text-decoration:none;
}

.overlay, .oos_overlay {
background-color:#000;
display:none;
height:3500px;
opacity:0.7;
-ms-filter:"alpha(opacity=70)";
/*filter:"alpha(opacity=70)";*/
position:absolute;
top:0px;
right:0px;
bottom:0px;
left:0px;
width:100%;
z-index:1001;
}

#oos_popup {
left:40%;
width:49%;
}

#oos_popup .newsletter_signup_popup p.first {
border-bottom:1px #ddd solid;
color:#e40000;
padding-bottom:.8em;
}

.newsletter_signup_popup p.first strong {
color:#e40000;
}

#oos_popup .newsletter_signup_popup p {
color:#333;
font-size:1em;
margin:0;
padding:.3em 1em;
line-height:150%;
}

#oos_popup .newsletter_signup_popup p.looking {
font-size:1em;
line-height:130%;
padding:.5em 1em .3em;   
}

#oos_popup .newsletter_signup_popup p a {
background:#005fbe;
border-radius:5px;
color:#fafafa;
padding:.5em;
}

#oos_popup .newsletter_signup_popup p a:hover {
background:#0E6BC8;
text-decoration:none;
}

#oos_popup .newsletter_signup_popup p img {
height:45px;
padding-right:1em;
width:auto;
vertical-align:middle;
}

#oos_popup .newsletter_signup_popup form.notify_email {
background:#f1f1f1;
border:1px solid #ddd;
margin:1em;
}

#oos_popup .newsletter_signup_popup hr {
border:1px #ccc solid;
border-width:1px 0 0 0;
}

#oos_popup .newsletter_signup_popup .header {
height:auto;
}

#oos_popup .newsletter_signup_popup form.search_form {
float:none;
padding:1em 0;
width:100%;
}

#oos_popup .newsletter_signup_popup input.search_field {
color:#333;
margin-left:1em;
width:73.3%;
}

.aol img {
height:auto;
max-height:200px;
max-width:200px;
width:auto;
}

.aol b {
font-size:1.3em;
}

.aol font b {
font-size:1.1em;
}


/****REFER ****/
.refer {
clear:both;
border:1px #ccc solid;
margin:2em;
padding:2em;
text-align:left;
-moz-border-radius:15px;
border-radius:15px;
}

.refer h2 {
border:none;
color:#333;
font-size:3.5em;
margin:0;
}

.refer p {
color:#333;
font-size:1.7em;
}

.refer span {
font-size:1.2em;
padding-left:.5em;
}

.refer span a {
font-weight:normal;
text-decoration:none;
}

.refer p.how {
font-size:2em;
margin:.3em 0;
}

.refer p.icons {
background:url(https://www.hobbytron.com/media/refer_icons.gif)0 0 no-repeat;
color:#666;
font-size:1.5em;
font-weight:bold;
height:33px;
line-height:33px;
padding-left:2.5em;
}

.refer p.icons input {
border:1px #CCC solid;
font-size:.8em;
height:25px;
padding:0 .5em;
width:315px;
}

.refer p.mail { background-position:0 -52px;}
.refer p.share { background-position:0 -104px;}
.refer p.tweet { background-position:0 -155px;}


/****PRODUCT RECOMMENDATIONS ****/
.product_recommendations_content {
text-align:left;
}

.product_recommendations_content p {
margin:0;
}

.product_recommendations_content h2 {
border:none;
margin: 1em 0 0 0;
}

.product_recommendations_content ul {
list-style-type:none;
margin:1em 0 0 9px;
padding:0;
width:100%;

height: 285px;
overflow: hidden
}

.product_recommendations_content ul li {
border:1px #eee solid;
float:left;
margin:0 .3em;
padding:.3em .4em;
position:relative;
width:17.9%;
}

.product_recommendations_content ul li img {
height:auto;
max-width:215px;
width:100%;
}

.product_recommendations_content p.text {
line-height:145%;
height:32px;
overflow:hidden;
margin:1em 0;
}

.product_recommendations_content ul li p a {
font-size:1.3em;
font-weight:normal;
line-height:125%;
text-decoration:none;
}

.product_recommendations_content ul li p a:hover {
text-decoration:underline;
}

.product_recommendations_content ul li p.price {
color:#008000;
padding-bottom:.5em;
text-align:center;
}

.product_recommendations_content ul li p.price strike {
color:#666;
font-size:.9em;
padding-top:.5em;
}

.product_recommendations_content ul li p.price strong {
color:#BE2528;
font-size:1.6em;
}

#recSlider {
margin:0 1em;
overflow:hidden;
padding:0 25px;
position:relative;
}

.blk-sub {
background:#f5f5f5;
border:1px #eee solid;
line-height:20px;
margin-bottom:2em;
padding:.5em;
width:780px;
}

.blk-sub a {
font-size:1.5em;
font-weight:normal;
margin:0 .5em;
padding:0;
text-decoration:none;
}

.promoSlider .singleSlider {
border-top:3px #eee solid;
clear:both;
margin:0 auto;
padding:1em;
position:relative;
}

.promoSlider ul li p.price{
color:#333;
font-size:1.6em;
}

.promoSlider ul li p.price strong {
font-size:1em;
}

.promoSlider ul li p.price span.save {
color:#008000;
display:block;
font-size:.7em;
padding-bottom:.5em;
}

.promoSlider p.all {
margin:0 2em;
text-align:right;
}

.promoSlider  p.all a {
font-size:1.5em;
font-weight:normal;
text-decoration:none;
}

.promoSlider .archivePrev, .promoSlider .archiveNext {
cursor:pointer;
height:39px;
padding:108px 0;
position:absolute;
top:0;
width:36px;
}

.promoSlider .archivePrev {
background:url(http://images.hobbytron.com/carousel_arrows.gif) no-repeat 0 center;
left:0px;
z-index:6;
}

.promoSlider .archiveNext {
background:url(http://images.hobbytron.com/carousel_arrows.gif) no-repeat -79px center;
right:0px;
z-index:6;
}

.promoSlider .archivePrev:hover {
background:url(http://images.hobbytron.com/carousel_arrows.gif) no-repeat -39px center;
}

.promoSlider .archiveNext:hover {
background:url(http://images.hobbytron.com/carousel_arrows.gif) no-repeat -119px center;
}

.promoSlider .banner_links {
background:#F5F5F5;
border:1px #EEE solid;
font-size:1.2em;
margin:0 auto;
padding:.5em;
width:711px;
}

.promoSlider .banner_links p {
font-size:1.1em;
}

.promoSlider .banner_links span {
padding-left:1em;
}

.promoSlider .banner_links img {
padding:0 .1em;
}

.promoSlider .banner_links a {
font-size:1.2em;
font-weight:normal;
text-decoration:none;
}

/****ALTERNATIVE PRODUCT ****/
.alternative_product {
background:#fafafa;
border:1px #eee solid;
margin:2em 0 0 0;
min-width:450px;
padding:0 .5em;
width:100%;
}

.alternative_product img {
border:none;
float:left;
height:auto;
margin:1.2em 1em 1.2em 0;
max-height:125px;
max-width:125px;
width:125px;
}

.alternative_product p {
font-size:1.4em;
margin-left:150px;
text-align:left;
}

.alternative_product p strong {
color:#222;
}

.alternative_product p a {
font-weight:normal;
text-decoration:none;
}

.alternative_product p.price {
color:#008000;
font-size:1em;
line-height:150%;
}

.alternative_product p.price strike {
color:#666;
font-size:.9em;
}

.alternative_product p.price strong {
color:#be2528;
font-size:1.1em;
padding-bottom:1em;
}

/**** VOUCHER FORM ****/
#voucher_form {
border:1px #eee solid;
margin:0 auto;
padding:1em;
text-align:center;
width:50%;
}

#voucher_form label {
float:left;
clear:both;
font-size:1.3em;
margin:1em;
}

#voucher_form input {
font-size:1em;
margin:1em 0 .5em;
padding:.5em;
width:60%;
}

#voucher_form input.submit {
font-size:1em;
}

#vouchers p {
background-color:#FAFAFA;
border:1px #DDD solid;
clear:both;
font-size:1em;
line-height:170%;
padding:1em;
}

#vouchers a {
display:block;
text-align:center;
}


.affiliates h1 img {
float:right;
padding: 2em 1em;
}

.affiliates h1 span {
color:#316194
}

.affiliates p {
border:2px #ccc dashed;
clear:inherit!important;
color:#666;
font-size:2em;
line-height:150%;
padding:1em;
position:relative;
width:60%;
}

.affiliates p span {
color:#999;
font-size:.5em;
line-height:150%;
padding:.3em 1em;
position:absolute;
bottom:0;
right:0;
}

.affiliates p strong {
color:#C00;
font-size:1.2em;
}

/**** CROSS SELL ****/
.crosssell {
clear:both;
position:relative;
}

.crosssell a {
cursor:pointer;
text-decoration:none;
}

.crosssell .warranty_policy {
background:#f5f5f5;
border:1px #ddd solid;
display:none;
font-size:1.1em;
padding:.5em;
position:absolute;
left:0;
text-align:left;
z-index:1;
}

.crosssell .warranty_policy ul {
margin:1em 0;
padding:0 0 0 2em;
}

.crosssell .warranty_policy ul li {
color:#222;
font-size:1em;
padding-bottom:.5em;
}

.crosssell .warranty_policy p.more_info {
padding-left:2em;
}





